.layOurPartnerContent {
  display: grid;
  grid-template-areas: 
    "grdOurPartnerProcedure"
    "grdOurPartnerForm";
  grid-template-columns: 1fr;
  grid-template-rows: auto;
}
.conOurPartnerProcedure {
  background-image: url(../img/bgBOAPartialLightd27e.png?v=20220311); 
  background-repeat: no-repeat;
  background-position: left bottom;
  grid-area: grdOurPartnerProcedure;
  padding: var(--padOurPartnerProcedure);  
}
.conOurPartnerForm { 
  grid-area: grdOurPartnerForm;
/*
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/bg04.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
  padding: var(--padOurPartnerForm);   
*/
}
.layOurPartnerProcedure {
  display: grid;
  grid-template-areas: 
    "grdOurPartnerProcedureTitle grdOurPartnerProcedureArrow"
    "grdOurPartnerProcedureContent grdOurPartnerProcedureContent";
  grid-template-columns: 90% 10%;
  grid-template-rows: auto;
}
.conOurPartnerProcedureItemTitle {
  grid-area: grdOurPartnerProcedureTitle;
}
.conOurPartnerProcedureItemTitle h2 {
	color: var(--clrPri02);
	padding: var(--padOurPartnerProcedureItemTitle); 
}
.conOurPartnerProcedureItemArrow {
  display: flex;
  flex-direction: column;
  grid-area: grdOurPartnerProcedureArrow;
  justify-content: center;
  margin-left: auto;
}
.conOurPartnerProcedureItemContent {
  grid-area: grdOurPartnerProcedureContent;
}
.conOurPartnerProcedureItemContent a {
  color: var(--clrPri02);
  font-weight: bold;
  text-decoration: none;
}
.conOurPartnerProcedureItemContent img {
  width: 100%; 
  height: auto;
}
.conOurPartnerProcedureItemContent p {
  display: block;
  font-size: var(--fontSizeTextLarge);
  margin: 0;
  width: 100%;
}

.layOurPartnerForm {
  display: grid;
  grid-template-areas: 
    "grdFormTitle"
    "grdFormTitle"
    "grdFieldCompanyName"
    "grdFieldCompanyURL"
    "grdFieldYourName"
    "grdFieldEmailAddress"
    "grdFieldContactNumber"
    "grdFieldRole"
    "grdFieldCatpcha"
		"grdFieldSubmit";
  grid-template-columns: 1fr;
  grid-template-rows: auto;
}
.wrpFormTitle {
  grid-area: grdFormTitle;
}
.wrpFieldCompanyName {
  grid-area: grdFieldCompanyName;
}
.wrpFieldCompanyURL {
  grid-area: grdFieldCompanyURL;
}
.wrpFieldYourName {
  grid-area: grdFieldYourName;
}
.wrpFieldEmailAddress {
  grid-area: grdFieldEmailAddress;
}
.wrpFieldContactNumber {
  grid-area: grdFieldContactNumber;
}
.wrpFieldRole {
  grid-area: grdFieldRole;
}
.wrpFieldCatpcha {
  grid-area: grdFieldCatpcha;
}
.wrpFieldSubmit {
  grid-area: grdFieldSubmit;
}
.txtFormTitle {
  color: var(--clrPri02);
  font-size: var(--fontSizeHeadingOne);
}
.labFormField {
  color: white;
  font-size: var(--fontSizeTextNormal);
}
.fldFormField {
  font-size: var(--fontSizeTextLarge);
  width: 100%;
}

.barPartnerCorner {
  align-items: center;
  background-color: var(--clrSec02);
  color: white;
  display: flex;
  flex-direction: row;
  font-size: var(--fontSizeHeadingOne);
  height: var(--heiPageTitle);
  justify-content: center;
  width: 100%;
}